@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@600&display=swap');
html {
  overflow-y: scroll;
}
body {
  width: 100%;
}
.container {
  margin: 0 auto;
  min-width: 320px;
}
.inner {
  max-width: 960px;
}
img {
  max-width: 100%;
  height: auto;
}
@media screen and (min-width: 481px) {
	.mobile {
	display:none;
	}
}
@media screen and (max-width: 480px) {
	.pc {
	display:none;
	}
}
.text-decoration_none {
  text-decoration: none;
  color: #000000;
}
.headline--2 {
  font-family: 'Noto Serif JP', serif;
  padding: 0.25em;
  margin: 6em 0 1.5rem;
  font-weight: bold;
  border: solid 1px #000000;
  text-align: center;
  font-size: 130%;
  letter-spacing: 3px;
}
@media screen and (max-width: 767px) {
	.headline--2 {
	  font-size: 110%;
	  letter-spacing: 0px;
		width: 85%;
	margin: 0 auto;
		margin-bottom: 1rem;
	}
}
.headline--3 {
  font-family: 'Noto Serif JP', serif;
  font-size: 130%;
  letter-spacing: 1.5px;
  margin-bottom: 0.25rem;
}
h4 {
    font-family: 'Noto Serif JP', serif;
    font-size: 150%;
    letter-spacing: 3px;
    color: #C8161D;
}
@media screen and (max-width: 767px) {
	h4 {
		font-size: 140%;
		letter-spacing: 0px;
		text-align: center;
		margin-top: 1.5rem;
	}
}
h5 {
    font-family: 'Noto Serif JP', serif;
    font-size: 130%;
    color: #C8161D;
}
h6 {
    font-weight: bold;
    font-size: 115%;
    color: #BF9D5A;
	margin-left: -0.75rem;
}
@media screen and (max-width: 767px) {
	h6 {
		margin-top: 1.5rem;
	}
}
@media screen and (max-width: 767px) {
	.headline--3 {
	  text-align: center;
	}
}
.headline--3__mt {
  font-family: 'Noto Serif JP', serif;
  font-size: 130%;
  letter-spacing: 1.5px;
  margin-bottom: 0.25rem;
	margin-top: 2rem
}
.text-align__center {
  text-align: center
}
.line-height__row {
	line-height: 1.5;
}
@media screen and (max-width: 767px) {
	.line-height__row {
	margin: 0 auto;
	}
}
.line-height__row__2 {
	line-height: 0.75;
	margin-bottom: 0.75rem;
}
.line-height__row__3 {
	line-height: 1.3;
}
.text--bold {
    font-weight: bold;
    font-size: 110%;
}
.text--bold span {
    font-weight: bold;
    font-size: 80%;
}
@media screen and (max-width: 767px) {
	.text-align__center {
	  width: 85%;
	margin: 0 auto;
	}
}
.photo--caption　{
  text-align: center;
  font-size: 95%;
  line-height: 1.5;
}
.text--caption {
	text-align: center;
	font-size: 95%;
	margin-top: 0.25rem;
}
.text--small {
	font-size: 95%;
  line-height: 1.4;
}
.line {
  border-bottom: 1px solid #9FA0A0;
}

/*header*/
header {
  width: 100%;
  position: fixed;
  line-height: 2.5rem;
  z-index: 10;
  background: rgba(255, 255, 255, 0.8);
}
.header--inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0 3rem;
}
@media screen and (max-width: 767px) {
	.header--inner {
	  padding: 0rem;
		  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -ms-flex-direction: column;
         flex-direction: column;
	}
}
.header--sitelogo {
  min-width: 9rem;
}
@media screen and (max-width: 767px) {
	.header--sitelogo {
	  margin-top: 1rem;
	}
}
.header--sitelogo__image {
  vertical-align: middle;
}
.header--group {
	  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
	  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
     -ms-flex-direction: row-reverse;
         flex-direction: row-reverse;
	  -webkit-box-align: center;
     -ms-flex-align: center;
        align-items: center;
}
@media screen and (max-width: 767px) {
	.header--group {
		    -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
     -ms-flex-direction: column-reverse;
         flex-direction: column-reverse;
	}
}

/*drawer-menu*/
@media screen and (max-width: 960px) {
	.drawer-menu {
		display: none;
		box-sizing: border-box;
		position: fixed;
		top: 0;
		right: 0px;
		width: 100%;
		height: 100%;
		padding-top: 3em;
		background: rgba(255,255,255,0.7);
		animation-duration: 1s;
		animation-name: RightToLeft;
	}
}
@keyframes RightToLeft {
	0% {
		opacity: 0;
		transform: translateX(60%);
	}
		100% {
		opacity: 1;
		transform: translateX(0);
	}
}
.drawer-menu .unshown {
	margin: 0 0 2em 2em;
}
.drawer-menu li {
	text-align: left;
}
.drawer-menu li a {
	display: block;
	line-height: 2em;
	-webkit-transition: all .8s;
	transition: all .8s;
	color: #595857;
}
/*checkbox*/
.check {
	display: none;
}
/*menu-bottom - label tag*/
.menu-btn {
	position: fixed;
	top: 15px;
	right: 18px;
	display: block;
	width: 24px;
	height: 24px;
	cursor: pointer;
	z-index: 1003;
}
.bar {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 24px;
	height: 1px;
	background: #595857;
	-webkit-transition: all .5s;
	transition: all .5s;
	-webkit-transform-origin: left top;
	-ms-transform-origin: left top;
	transform-origin: left top;
}
.bar.middle {
	top: 10px;
	opacity: 1;
}
.bar.bottom {
	top: 20px;
	-webkit-transform-origin: left bottom;
	-ms-transform-origin: left bottom;
	transform-origin: left bottom;
}
@media screen and (min-width: 960px) {
	#checked, .menu-btn, .navDrawrBtn {
			display: none;
	}
}
/*checked*/
.check:checked ~ .drawer-menu {
	display: block;
}
.check:checked ~ .contents {
	-webkit-transform: translateX(0%); 
	-ms-transform: translateX(0%); 
	transform: translateX(0%); 
	animation-duration: 1s;
}
.check:checked ~ .menu-btn {
	opacity: 1;
}
.check:checked ~ .menu-btn .bar.top {
	width: 26px;
	-webkit-transform: rotate(45deg); 
	-ms-transform: rotate(45deg); 
	transform: rotate(45deg); 
}
.check:checked ~ .menu-btn .bar.middle {
	opacity: 0;
}
.check:checked ~ .menu-btn .bar.bottom {
	width: 26px;
	top: 18px;
	-webkit-transform: rotate(-45deg); 
	-ms-transform: rotate(-45deg); 
	transform: rotate(-45deg); 
}


.header--globalnav {
  font-weight: bold;
  font-size: 0.9rem;
}
.header--globalnav--list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}
@media screen and (max-width: 960px) {
	.header--globalnav--list {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	}
}
.header--globalnav__item {
  margin-left: 2rem;
}
.header--globalnav__link {
  text-decoration: none;
  color: #000;
  margin-left: 0px;
}
.header--globalnav__link:hover {
  opacity: 0.5;
  transition: 0.3s;
}
.header--instagram {
  width: 2%;
  margin: 0 3rem 1rem;
}
@media screen and (max-width: 767px) {
	.header--instagram {
	  width: 6%;
	  margin-bottom: 0rem;
		margin-top: -0.5rem;
	}
}
@media screen and (min-width: 767px) and (max-width: 1280px) {
	.header--instagram {
	  width: 4%;
	}
}
.header--instagram:hover {
  opacity: 0.5;
  transition: 0.3s;
}
@media screen and (max-width: 767px) {
	.header--contact {
	  display: flex;
	justify-content: space-between;
	width: 90%;
	}
}
.header--contact p {
  margin: 0.25rem 0 0;
}
@media screen and (max-width: 767px) {
	.header--contact p {
	  margin: 0rem 0 0;
	}
}
.header--contact p + p {
  margin: -0.35rem 0 1rem;
}
@media screen and (max-width: 767px) {
	.header--contact p + p {
	  font-size: 65%;
  margin: 0rem 0 0rem;
	}
}
.header--contact__tel {
  font-family: 'Noto Serif JP', serif;
  text-decoration: none;
  color: #C8161D;
  letter-spacing: 2.5px;
}
@media screen and (max-width: 767px) {
	.header--contact__tel {
	  font-size: 70%;
	}
}
@media screen and (max-width: 767px) {
	.header--contact__tel {
	  font-size: 70%;
	margin-right: 0.75rem;
	}
}
.header--contact__tel span {
  font-size: 140%;
}
.header--contact__tel:hover {
  opacity: 0.5;
  transition: 0.3s;
}
.header--contact__btn {
  padding: 0.3em 0.60em;
  background: #C8161D;
  box-shadow: 0px 0px 0px 4px #C8161D;
  border: solid 1px white;
  font-weight: bold;
  font-size: 90%;
  text-decoration: none;
  color: #fff;
}
.header--contact__btn:hover {
  opacity: 0.5;
  transition: 0.3s;
}
/*header*/

.pagetop__btn {
  position: fixed;
  bottom: 3rem;
  right: 3rem;
  z-index: 1;
}
.pagetop__link {
  display: block;
  color: #FFF;
  text-align: center;
  background: rgba(241, 139, 0, 0.9);
  border-radius: 50%;
  padding: 0.6rem 0.8rem;
  transition: .4s;
}

/*footer*/
footer {
  width: 100%;
}
.footer--inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
/*  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;*/
  padding: 2rem 3rem;
}
@media screen and (max-width: 767px) {
	.footer--inner {
	    -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -ms-flex-direction: column;
         flex-direction: column;
		padding: 2rem 0rem;
	}
}
@media screen and (min-width: 767px) and (max-width: 1280px) {
	.footer--inner {
	  padding: 2rem 1rem;
	}
}
.footer--sitelogo {
  width: 30%;
  margin-right: 2rem;
}
@media screen and (max-width: 767px) {
	.footer--sitelogo {
	  width: 90%;
	  margin-right: 0rem;
		margin: 0 auto;
	}
}
@media screen and (min-width: 767px) and (max-width: 1280px) {
	.footer--sitelogo {
	  margin-right: 1rem;
	}
}
.footer--sitelogo__headline {
  position: absolute;
  z-index: 1;
  width: 20%;
  margin: 0 0 0 3rem;
}
@media screen and (max-width: 767px) {
	.footer--sitelogo__headline {
	  width: 85%;
	  margin: 0 0 -2rem 2rem;
}
}
.footer--sitelogo__headline__img {
  width: 30%;
}
.footer--sitelogo__btn {
  position: relative;
  width: 100%;
}
.footer--access {
  line-height: 1.7;
  margin-top: 2rem;
  width: 30%;
}
@media screen and (max-width: 767px) {
	.footer--access {
	  width: 85%;
		margin: 0 auto;
	text-align: center;
		margin-top: 1.5rem;
	}
}
.footer--instagram {
  width: 6.5%;
  margin-top: 0.25rem;
}
@media screen and (max-width: 767px) {
	.footer--instagram {
	  width: 10%;
	  margin-top: 0.75rem;
		margin: 0 auto;
	}
}
.footer--instagram:hover {
  opacity: 0.5;
  transition: 0.3s;
}
.footer--contact__btn {
  padding: 0.3em 0.60em;
  background: #C8161D;
  box-shadow: 0px 0px 0px 4px #C8161D;
  border: solid 1px white;
  font-weight: bold;
  font-size: 90%;
  text-decoration: none;
  color: #fff;
}
@media screen and (max-width: 767px) {
	.footer--contact__btn {
	  margin: 1.5rem 0 0 4.5rem;
	}
}
.footer--contact__btn:hover {
  opacity: 0.5;
  transition: 0.3s;
}
.footer--sitemap {
  width: 30%;
  margin-top: 1rem;
}
@media screen and (max-width: 767px) {
	.footer--sitemap {
	  width: 85%;
	  margin-top: 2rem;
	}
}
@media screen and (min-width: 767px) and (max-width: 1280px) {
	.footer--sitemap {
	  width: 40%;
	}
}
.footer--sitemap__list {
  line-height: 1.6;
  font-size: 95%;
  margin-top: 1rem;
}
@media screen and (max-width: 767px) {
	.footer--sitemap__list {
	  margin-left: 4rem;
	}
}
.footer--sitemap__list span {
  line-height: 1.4;
  font-size: 90%;
  margin-left: 1rem;
}
.footer--sitemap--link {
  text-decoration: none;
  color: #000;
}
.footer--sitemap--link:hover {
  opacity: 0.5;
  transition: 0.3s;
}	
.footer--banner {
  width: 60%;
	margin: 1.5rem 0 0 1rem;
}
@media screen and (max-width: 767px) {
	.footer--banner {
	  width: 50%;
		margin: 0 auto;
		margin-top: 1.5rem;
	}
}
.footer--banner:hover {
  opacity: 0.5;
  transition: 0.3s;
}
.footer--copyright {
  text-align: center;
  margin-bottom: 3rem;
}
@media screen and (max-width: 767px) {
	.footer--copyright {
	  line-height: 1.2;
	}
}